
body
{
	background-repeat:repeat-x;
}

.pagesectionheader
{
	color: Black;
}
.mastertableheadcell
{
	height: 130px;
	background-repeat:no-repeat;
	background-position:center; 
	background-color: #342E30;
}

.mastertablecell
{
    background-color:#eee;
}
.mastertablefoot
{
	border-right: black thin solid;
	border-top: black thin solid;
	border-left: black thin solid;
	border-bottom: black thin solid;
	background-color: #101721;
}

.LoginButton 
{
	background-color: #2d487c !important;
}

.TopLevelMenuItemStyle
{
	color: #FFD700;
}

.FlyoutMenuItemStyle
{
	color: #000080;
	
}

.FlyoutMenuHoverItemStyle
{
	background-color: #FFFFCA;
}

.StandardHeadingLabel
{
	background-color: #342E30;
	background-repeat:repeat;
	color: #ddd;
}

.StandardPanelDiv, .StandardPanelDiv94
{
	border: 1px solid #ccc;
	background-color: #F3F1F2;
}

.tablecellrightborder{
	border-right-color: #ccc;
}

.SiteHeaderText
{
	color: #bbb;
}

.SiteReferralText
{
	color: #FFA500;
}

.MiniGridHeader, .GridHeader
{
	background-color: #342E30;
	background-repeat:repeat;
	color:#ddd;
}


.MiniGridRow, .MiniGridRowNoPadding
{
	background-color:#E0E0E0;
}

.MiniGridAlternateRow, .MiniGridAlternateRowNoPadding
{
}

.courtbooked
{
	color: #ffffff;
	background-color: #273A53;
}

.checkinable {
	background-color: #275053;
	cursor: pointer;
}

.checkinable span.faded {
	color: #408287;
}


.courtprovisional, .courtnoshow
{
	background-color: #406087;
}

.courtnoshow span.faded {
	color: #aaa;
}

.faded
{
	color: #406087;
}

.courtbookedbyadmin
{
	color: #ffffff;
	background-color: #172231;
}

.courtbookinghighlighted {
	color: #273A53 !important;
    font-weight: 600;
    /*Sand*/
    background-color: #D3BDA1; 
	/*blue*/
    /*background-color: #A1B8D3;*/
    /*pink*/
	/*background-color: #AA5078;*/  
    /*burgundy*/
    /*background-color: #53273A;*/
}
.courtbookinghighlighted:hover {
	color: #fff !important;
}

.nocourtsavailable {
	color: #ffffff;
	background-color: #474747;
}

.courtcancellablebyadmin, .courtactionablebyadmin
{
	color: #ffffff;
}

.consideringcancel, .multicancel
{
	background-color: Maroon;
	cursor:pointer;
}

.consideringaction
{
	color:#273A53;
	background-color: #B6C7DD;
	cursor:pointer;
}

.courtwatchcellwatchedavailable 
{
	color: green;
}

.courtwatchcellwatching, .courtwatchcellavailable
{
	color: #888;
}

.allocationwatchcellnotwatching, .courtwatchcellnotwatching
{
	color: #172231;
	font-weight: bold;
}

.courtavailable, .courtallocation, .somecourtsavailable
{
	color: #3B577D;
}

.somecourtsavailable
{
	background-color: #A1A1A1;
}

.courtunavailable
{
	color:Gray;
}

.consideringcourtbooking
{
	color: #ffffff;
	background-color: #949494;
}

.courtindoor
{
	color: #2A3E5A;
}

.consideringcourtbookingindoor
{
	color: #ffffff;
	background-color: #3B577D;
}

.courtoutdoor
{
	color: #2A5A2E;
}
.consideringcourtbookingoutdoor
{
	color: #ffffff;
	background-color: #3B7D40;
}

.courtclay
{
	color: #5A462A;
}
.consideringcourtbookingclay
{
	color: #ffffff;
	background-color: #7D613B;
}

.makingcourtbookingdown
{
	color: #eee; 
	background-color: #3B577D;
}

.makingcourtbookingup
{
	color: #eee; 
	background-color: #273A53; 
}

.makingbulkcourtbookingup
{
	color: #eee; 
	background-color: #172231;
}

.PlayersScroller, .hideable
{
	color:#E0E0E0;
}

.CompetitionPanelDiv
{
	background-color:#fff;
}


